{
    "id": "05a2da54-79ef-440b-8ceb-2a57fcfd3386",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "05a2da54-79ef-440b-8ceb-2a57fcfd3386",
    "children": [
        "1d25271b-8045-4a9d-8be1-23de18b62d9f",
        "9ff5ef65-4683-4c90-b7ee-c0de76f6452f"
    ],
    "filterType": "GMRoom",
    "folderName": "rooms",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Rooms"
}